/**main dashboard*/
.dashboard-space{
    margin: 0 0 20px 0;
}

.row {
    margin-left: -12px;
    margin-right: -12px;
}

.py-5 {
    padding-top: 5.5rem !important;
}

.navbar{
    position: fixed;
    width: 100%;
    z-index: 10;
}

.pageheading {
    position: relative;
    font-size: 20px;
    /* border-bottom: 1px solid #008000; */
    text-decoration: underline #008000;
}
.child-gateway-table tr th{
    background-color: #ddd!important;
}

.headinglength{
    width: 10%;
    text-align:center;
}

.height-100{
    height :100px!important;
}
.hidden{
    display: none;
}
.flex{
    display: flex;
}
.max-width700{
    max-width: 700px;
}

.wd-120px{
    width: 120px;
}

.uppercase{
    text-transform: uppercase;
}

.span-error{
    font-size: 0.8rem;
 }

/**campaign details dashboard*/
.campaign-detail-txt {
    margin-top: 12px;
    font-size: 15px;
}

#rcs_api{
    cursor: pointer;
}
/**campaign details dashboard divs*/
#main_table_div,
#content-clicks-div,
#circle-clicks-div,
#operator-clicks-div,
#launch-clicks-div,
#data-based-clicks-div,
#server-based-clicks-div,
#sender-based-clicks-div,
.senderId-based-table
{
    padding: 10px 10px;
    margin-top: 20px;
    background-color: #f9f9f9;
    box-shadow: 0px 0px 50px 2px #10101057;
    border: 1px solid #007d0057;
    border-radius: 6px !important;
}

.display_advance{
    font-size: 18px;
    cursor: pointer
}

.greenIcon, .text-success{
    color: #008000!important;
}
.redIcon, .text-danger{
    color: #b21111;
}
.bg-light-red{
    background-color: #d2080838 !important;
}

.greyIcon{
    color: grey;
    cursor: auto;
}

.text-warning{
    color: #ff8e01 !important;
}

.badge-success{
    background-color: #008000 !important;
 }

.badge-danger{
    background-color: #b21111;
}

.senderId-based-table>thead:first-child>tr:first-child>th{
    border-top: 1px solid #ddd !important;
}

/**excel download in campaign details dashboard*/
.excel{
    background-color: #1d4f42 !important;
    border: 1px solid #1d4f42 !important;
    color: #fff !important;
    margin-top: 6px;
    padding: 6px 20px;
    border-radius: 7px !important;    
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    -ms-border-radius: 7px !important;
    -o-border-radius: 7px !important;
    padding: 6px 25px;
    font-size: 14px;
}

.dashboard-excel {
    background-color: #1d4f42 !important;
    border: 1px solid #1d4f42 !important;
    color: #fff !important;
    margin-top: -19px;
    margin-left: 109%;
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    -ms-border-radius: 7px !important;
    -o-border-radius: 7px !important;
    padding: 6px 25px;
    font-size: 14px;
    position: absolute;
}
 
.excel:focus, .excel:active:focus{
    outline: none;
}
.excel.btn:active {
    top: 0px !important;
}


/**
* List of users
*/

th#show1{
    background-image: none !important;
}

.footerwidth{
    padding: -0.25rem;
}

/* Datatable CSS START*/
.dataTables_wrapper .dataTables_filter input{
    font-size: 13px;
    border: 1px solid #aaa;
    border-radius:3px;
    padding: 5px;
    background-color: transparent;
    margin-left: 3px;
    border-radius: 5px;
}

table.dataTable thead, table.dataTable tbody {
    white-space: nowrap;
}

.dataTables_length select{
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 0.2em;
    border-radius: 5px;
}
.dataTables_processing{
    z-index: 9;
}

table.dataTable{
    width: 100%!important;
}
table.dataTable thead th, table.dataTable thead td{
    border-bottom: 1px solid #3b3b3b!important;
}
table.dataTable thead tr th{
    background-color: #3b3b3b;
    color:#fff;
}
table.dataTable thead tr>.dtfc-fixed-left, table.dataTable thead tr>.dtfc-fixed-right{
    background-color: #3b3b3b!important;
}

.table-bordered th, .table-bordered td{
    border: 1px solid #dee2e69c;
}
/* Datatable CSS END*/

.deleteredButton{
    background-color: #8B0000;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 10px;
}

.c-btn {
    background-color: #ADB5C1 !important;
    border: 0px solid #727272 !important;
    color: #fff;
    border-radius: 7px !important;    
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 7px !important;
    -ms-border-radius: 7px !important;
    -o-border-radius: 7px !important;
    padding: 3px 18px -1px 0px;
    font-size: 14px;
}

.activatebtn{
    background-color: #343a40 !important;
    color: #fff;
    border: 1px solid #727272 !important;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 100%;
    display: block;
}


.c-btn:hover, .btn-default:hover, .btn-primary:hover, .c-btn:active{
    /* border: 1px solid #547CB8 !important; */
    background-color: #547CB8;
    /* color: #547CB8; */
}

.modal-title{
    margin:0;
    line-height:1.42857143;
}

.creditbtn{
    font-size: 24px;
}

.alert{
	text-align: center !important;
}

.spinner {
        position: absolute;
        left: 46%;
        top: 50%;
        z-index: 9;
    }
    
    @keyframes anime {
        from {
            transform: rotate(0deg)
        }
        to {
            transform: rotate(360deg)
        }
    }

    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button
    {
        -webkit-appearance: none;
        margin: 0;
    }
    
    .loading{
        display: none;
        width: 100%;
        height: 100%;
        background: #00000054;
        position: fixed;
        top: 0px;
        z-index: 9999;
    }

    .word-break-all{
        word-break: break-all;
    }

    button:disabled {
        cursor: not-allowed;
    }

    .cursor-not-allowed{
        pointer-events: none !important;
        cursor: not-allowed !important;
    }
    c-btn:hover, .btn-default {
        background-color: #547cb830;
    }

/* multiselect dropdown */
    .multiselect{
        background-color: transparent;
    }
    .multiselect-container{
        max-height:280px;
        overflow:auto;
        width: 100%;
    }
    .multiselect-container li{
        padding-left: 10px;
    }
    .multiselect-item, .filter {
        width: 98%;
    }
    .multiselect {
        border: 1px solid #ced4da;
        font-size: 0.8rem;
    }
    .filter-table-inline{
        position: relative;
        display: flex;
    }
    /*whistle feed report data-table*/
    #report-main-table_filter{
        margin-bottom: 1.5rem;
    }

    #publisher-analytics-table td input{
      min-width: 60px!important;
    }
    /* feed report css end  */

    input:read-only {
       cursor:not-allowed;
      }

    .mb-14{
        margin-bottom: 14px;
    }
      .border-radius-0{
          border-radius: 0px;
      }

    .feed-dropdown-menu{
        background: #3b3b3b;
        color: #fff;
        background: url(../images/Vector.png) #3B3B3B no-repeat calc(100% - 10px) !important;
        appearance: none;
    }

    .feed-dropdown-menu:focus{
        background: #3b3b3b;
        color: #fff;
    }
    .excel-btn{
        color: #fff;
        background-color: #1d4f42;
        border-color: #1d4f42;
    }
    .excel-btn:hover{
        color: #fff;
        outline:0;
        background-color: #1d4f42;
        border-color: #1d4f42;
        box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    }
    
    #report-main-table_filter, #clientusagedashboard_filter,
     #rcs-dashboard-table_filter, #publisher-analytics-table_length {
        margin-top: -50px;
    }

    .text-decoration-underline{
        text-decoration: underline;
    }
    .prepend {
        position: relative;
    }

    .pencil-input {
        display: block;
        border: 1px solid #d7d6d6;
        background: #fff;
        padding-left: 44px;
        /* width: 164px; */
    }

    .prefix {
        position: absolute;
        display: block;
        left: 5px;
        top: 7px;
        z-index: 9;
        color: #495057;
        font-family: inherit;
        font-size: 0.8rem;
    }

    #useractionpermission-table tr td{
        padding: 15px 10px;
    }
    .form-control{
        font-size: 0.8rem;
    }

    #viewCampaignData label, #viewCreativeData label{
        font-weight: 700;
    }

    /* botstrap selectpicker */
    .searchable-select{
        width: 100%;
    }

    /* checkbox toggle button  */
    .checkbox label .toggle,.checkbox-inline .toggle{margin-left:-20px;margin-right:5px}
    .toggle{position:relative;overflow:hidden}
    .toggle input[type=checkbox]{display:none}
    .toggle-group{position:absolute;width:200%;top:0;bottom:0;left:0;transition:left .35s;-webkit-transition:left .35s;-moz-user-select:none;-webkit-user-select:none}
    .toggle.off .toggle-group{left:-100%}
    .toggle-on{position:absolute;top:0;bottom:0;left:0;right:50%;margin:0;border:0;border-radius:0}
    .toggle-off{position:absolute;top:0;bottom:0;left:50%;right:0;margin:0;border:0;border-radius:0}
    .toggle-handle{position:relative;margin:0 auto;padding-top:0;padding-bottom:0;height:100%;width:0;border-width:0 1px}
    .toggle.btn{min-width:59px;min-height:34px}
    .toggle-on.btn{padding-right:24px}
    .toggle-off.btn{padding-left:24px}
    .toggle.btn-lg{min-width:79px;min-height:45px}
    .toggle-on.btn-lg{padding-right:31px}
    .toggle-off.btn-lg{padding-left:31px}
    .toggle-handle.btn-lg{width:40px}
    .toggle.btn-sm{min-width:50px;min-height:30px}
    .toggle-on.btn-sm{padding-right:20px}
    .toggle-off.btn-sm{padding-left:15px}
    .toggle.btn-xs{min-width:35px;min-height:22px}
    .toggle-on.btn-xs{padding-right:12px}
    .toggle-off.btn-xs{padding-left:12px}

    .view-comment-block ul li{
        color: #444444eb;
        list-style-type: square;
    }

    .close-view-comment-block, .cursor-pointer{
        cursor: pointer;
    }
    #campaign_updata_button, .create-submit-btn{
        display: block;
        margin: auto;
        width: 110px;
        padding: 7px;
        margin-top: 25px;
    }
    .toggle_btn input[type=checkbox]{
        height: 0;
        width: 0;
        visibility: hidden;
    }
    
    .toggle_btn label {
        cursor: pointer;
        text-indent: -9999px;
        width: 40px;
        height: 20px;
        background: grey;
        display: block;
        border-radius: 100px;
        position: relative;
        margin: 5px 10px 0px 0px;
    }
    
    .toggle_btn label:after {
        content: '';
        position: absolute;
        top: 3px;
        left: 5px;
        width: 15px;
        height: 14px;
        background: #fff;
        border-radius: 90px;
        transition: 0.1s;
    }
    
    .toggle_btn input:checked + label {
        background: #547CB8;
    }
    
    .toggle_btn input:checked + label:after {
        left: calc(100% - 5px);
        transform: translateX(-100%);
    }
    
    .toggle_btn label:active:after {
        width: 130px;
    }
    .toggle_btn {
        display: flex;
        justify-content: center;
    }
    .toggle_label{
        padding: 3px;
    }
    .edit_Form .container{
        overflow-x: hidden;
    }
    .bold-text {
        font-family: var(--font-family-sans-serif-bold);
    }
    .wa_check_top{
        margin-top: 7px;
    }
    /* #rcscamp_data, #alphabet_data, #whatsapp_data,#transactional_sms{
        border: 1px solid #ccc !important;
        padding: 30px;
        border-radius: 16px;
        margin: 10px;
    } */
    /* sms automation */
    #cam_sms_auto{
        cursor: pointer;
    }
    #cam_wa_auto, #rcs_api{
        cursor: pointer;
    }
/* user profiles  */
    .panel {
        margin-bottom: 20px;
        background-color: #fff;
        border: 1px solid transparent;
        border-radius: 4px;
        -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
        box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    }
    .panel-heading {
        padding: 10px 15px;
        border-bottom: 1px solid transparent;
        border-top-right-radius: 3px;
        border-top-left-radius: 3px;
    }

    .panel-info {
        border-color: #bce8f1;
    }

    .panel-info>.panel-heading {
        color: #31708f;
        background-color: #d9edf7;
        border-color: #bce8f1;
    }

    .panel-title {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px;
        color: inherit;
    }
    .panel-body {
        padding: 15px;
    }

    #acc_cat_filter {
        width:100%;
    }

    #ui-datepicker-div{
        top: 113px !important;
    }
    
    @media (min-width: 576px){
    #edit-data > .modal-dialog {
        max-width: 65%;
    }
    }

    #logHistory > .modal-dialog {
        max-width: 65%;
    }

    #loghistory-table tr td:nth-child(5) {
        text-align: left!important;
    }
    #creditHistory > .modal-dialog {
        max-width: 65%;
    }
    
    #creditHistory-table tr td:nth-child(5) {
        text-align: left!important;
    }
    .inline-flex{
        display: inline-flex;
    }

    .inline-block{
        display: inline-block;
    }

    .count-div{
        margin: 0 10px;
        cursor: pointer;
        background-color: #fff;
        border: 1px solid #aeafb0;
        border-radius: 30px;
        padding: 4px 15px;
    }
        
    .count-div:hover {
        box-shadow: 1.5px 1.5px 3px 1px #3b3b3bdb;
    }

    .count-div label{
        margin-bottom: 0;
    }

    #masterlist tr th, #masterlist tr td{
        text-align: center!important;
    }

    .column-toggle{
        position: relative;
        top: 31px;
        left: 5%;
    }
    .column-toggle-dropdown{
        border: 1px solid #aaa;
        padding: 3px;

        border-radius: 3px;
    }

    .toggle-column label {
        cursor: pointer;
    }
    .toggle-column li {
        list-style-type: none;
        cursor: pointer;
    }

    .toggle-column.active, .toggle-column:active{
        color: inherit;
        text-decoration: none;
        background-color: #fff;
    }
    .toggle-column-dropdown-menu{
        min-height: 200px;
        height: 100%;
        overflow: scroll;
        z-index: 2;
    }
    .dataTables_processing {
        /* display: flex !important; */
        position: absolute!important;
        align-items: center !important;
        flex-direction: column !important;
        top: 0%!important;
        bottom: 0%!important;
        width: 100%!important;
        height: inherit !important;
        margin-top: 7%!important;
        /* margin-left: -50%!important; */
        /* padding-top: 0!important; */
        text-align: center!important;
        font-size: 1.5em!important;
        background-color: white !important;
        background: rgba(255, 255, 255, 0.2)!important;
        backdrop-filter: blur(2px) !important;
    }
    .fa-spinner{
        position: relative !important;
        margin-top: 0 !important;
        top :0% !important;
    }
    .fa-spin {
        margin-top: 0% !important;
    }

    #whistledashboard_processing , #rcs-dashboard-table_processing , #clientusagedashboard_processing , #gateway-wise-table_processing, #gateway-type-wise-table_processing, #campaign-type-wise-table_processing , #monthly-publisher-table_processing , #yearly-publisher-table_processing , #landing-table_processing{
        margin-top: 4% !important;
    }
    #billingHistoryTable_processing , #maindashboard_processing {
        margin-top: 8% !important;
    }
    #report-main-table_processing{
        margin-top: 5% !important;
    }
    #filter_table {
        table-layout: fixed; 
        width: 100%
    } 
    #filter_table td {
        word-wrap: break-word;
    }
    .bootstrap-select>.dropdown-toggle.bs-placeholder,.bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #495057!important;
    }
    .bootstrap-select .dropdown-menu{
        min-width: 100%!important;
    }
    .btn-light, .btn-light:hover, .btn-light:focus,
    .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
        background-color: #fff;
        border-color: #ced4da;
    }
       /* css for app notification dashboard */
       .form-inline .multiselect-container label.checkbox,
       .form-inline .multiselect-container label.radio {
           display: unset;
       }
       #app_notification_dashboard_filter {
           margin-top: -52px;
       }
       /* css for app notification dashboard ends */
    .custom-z-index{
        z-index: 9 !important;
    }
    .custom-z-index-8{
        z-index: 8 !important;
    }
    .ui-datepicker{z-index: 9 !important};
    .dataTables_wrapper .dataTables_paginate .paginate_button
    {
        padding: 0.2em 0.6em !important;
        border-radius: 12px !important;
    }
    #hourly_datatable{
        width: 30%;
        color: black;
        position: relative;
        min-width: 0;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        border: 1px solid rgba(0, 0, 0, 0.125);
        border-radius: 0.25rem;
    }
    .hourly_based_Publisher_child_table thead tr{
        background-color: #808080 !important;
        color: white !important;  
    }
    /* css for in all  feed report search box */
    #campaigndetails_filter{
        margin-top: -1rem;
        margin-bottom: 1rem;
    }
    #creativedetails_filter{
        margin-top: -1rem;
        margin-bottom: 1rem;
    }
    #publisherdetails_filter{
        margin-top: 0.1rem;
        margin-bottom: 0.1rem;
        margin-right: 2rem;
    }
    #monthly-publisher-table_filter{
        margin-top: 1px;
        margin-right: 0px;
    }
    #yearly-publisher-table_filter{
        margin-top: 11px;
    }
    #landing-table_filter{
        margin-top: -5rem;
        margin-bottom: 2rem;
    }

    /*  UI Slider Button for RCS Templates */
    .rcs-templates{
        width: 400px;
        margin: 10px auto 30px auto;
       }
    .rcs_template_slider{
        display: flex;
            position: inherit;
            background-color: #efefef;
            padding: 0px;
            border-radius: 99px;
            height:40px;
            width: 100%;
    }
    .rcs_template_slider *{
        z-index: 2;
    }
    .rcs_template_slider input[type="radio"]{
        display:none;
    }
    .template_label{
            display: flex;
            align-items: center;
            justify-content: center;
             width: 100%;
            font-size: 15px !important;
            font-weight: 500;
            border-radius: 99px;
            cursor: pointer;
            transition: color 0.15s ease-in;
            margin: 0;
    }

    .rcs_template_slider input[type="radio"]:checked + label{
            color:white;
        }
        input[id="promotional_list-2"]:checked ~ .rcs_glider{
            transform: translateX(0%);
        }
    
        input[id="transactional_list-3"]:checked ~ .rcs_glider{
            transform: translateX(100%);
        }
        .rcs_glider{
        position: absolute;
            display: flex;
            height: 40px;
            width: 200px;
            background-color: #3b3b3b;
            z-index: 1;
            border-radius: 50px !important;
            transition: 0.25s ease-out;
        }
        @media (max-width: 200px){
            .rcs_template_slider{
                transform: scale(0.6);
            }
        }
        /*  UI Slider Button for SMS Templates */
    .sms-templates{
        width: 600px;
        margin: 10px auto 30px auto;
       }
    .template_slider{
        display: flex;
            position: inherit;
            background-color: #efefef;
            padding: 0px;
            border-radius: 99px;
            height:40px;
            width: 100%;
    }
    .template_slider *{
        z-index: 2;
    }
    .template_slider input[type="radio"]{
        display:none;
    }
    .template_label{
            display: flex;
            align-items: center;
            justify-content: center;
             width: 100%;
            font-size: 15px !important;
            font-weight: 500;
            border-radius: 99px;
            cursor: pointer;
            transition: color 0.15s ease-in;
            margin: 0;
    }

    .template_slider input[type="radio"]:checked + label{
            color:white;
        }
        input[id="addtemplate-1"]:checked ~ .glider{
            transform: translateX(0%);
        }
        input[id="promotional_list-2"]:checked ~ .glider{
            transform: translateX(100%);
        }
    
        input[id="transactional_list-3"]:checked ~ .glider{
            transform: translateX(200%);
        }
        .glider{
        position: absolute;
            display: flex;
            height: 40px;
            width: 200px;
            background-color: #3b3b3b;
            z-index: 1;
            border-radius: 50px !important;
            transition: 0.25s ease-out;
        }
        @media (max-width: 200px){
            .template_slider{
                transform: scale(0.6);
            }
        }
 /*  UI Slider Button for whatsapp Templates */
 .whatsapp-templates{
    width: 400px;
    margin: 10px auto 30px auto;
   }
.whatsapp_template_slider{
    display: flex;
        position: inherit;
        background-color: #efefef;
        padding: 0px;
        border-radius: 99px;
        height:40px;
        width: 100%;
}
.whatsapp_template_slider *{
    z-index: 2;
}

.whatsapp_template_slider input[type="radio"]{
    display:none;
}
.whatsapp_template_label{
    display: flex;
    align-items: center;
    justify-content: center;
        width: 100%;
    font-size: 15px !important;
    font-weight: 500;
    border-radius: 99px;
    cursor: pointer;
    transition: color 0.15s ease-in;
    margin: 0;
}
.whatsapp_template_slider input[type="radio"]:checked + label{
    color:white;
}
input[id="addtemplate-3"]:checked ~ .whatsapp_glider{
    transform: translateX(0%);
}
input[id="promotional_list-4"]:checked ~ .whatsapp_glider{
    transform: translateX(100%);
}
    .whatsapp_glider{
position: absolute;
    display: flex;
    height: 40px;
    width: 200px;
    background-color: #3b3b3b;
    z-index: 1;
    border-radius: 50px !important;
    transition: 0.25s ease-out;
}
@media (max-width: 200px){
    .whatsapp_template_slider{
        transform: scale(0.6);
    }
}
/*  UI Slider Button for RCS Log Templates */
.rcs-log-templates{
    width: 400px;
    margin: 10px auto 30px auto;
   }
.rcs_log_template_slider{
    display: flex;
        position: inherit;
        background-color: #efefef;
        padding: 0px;
        border-radius: 99px;
        height:40px;
        width: 100%;
}
.rcs_log_template_slider *{
    z-index: 2;
}

.rcs_log_template_slider input[type="radio"]{
    display:none;
}
.rcs_log_template_label{
    display: flex;
    align-items: center;
    justify-content: center;
        width: 100%;
    font-size: 15px !important;
    font-weight: 500;
    border-radius: 99px;
    cursor: pointer;
    transition: color 0.15s ease-in;
    margin: 0;
}
.rcs_log_template_slider input[type="radio"]:checked + label{
    color:white;
}
input[id="rcs_log_report"]:checked ~ .rcs_log_glider{
    transform: translateX(0%);
}
input[id="yulore_log_report"]:checked ~ .rcs_log_glider{
    transform: translateX(100%);
}
    .rcs_log_glider{
    position: absolute;
    display: flex;
    height: 40px;
    width: 200px;
    background-color: #3b3b3b;
    z-index: 1;
    border-radius: 50px !important;
    transition: 0.25s ease-out;
}
@media (max-width: 200px){
    .rcs_log_template_slider{
        transform: scale(0.6);
    }
}
/*  UI Slider Button for Feed Log Templates */
.feed-log-reports{
    width: 400px;
    margin: 10px auto 30px auto;
   }
.feed-log-slider{
    display: flex;
        position: inherit;
        background-color: #efefef;
        padding: 0px;
        border-radius: 99px;
        height:40px;
        width: 100%;
}
.feed-log-slider *{
    z-index: 2;
}

.feed-log-slider input[type="radio"]{
    display:none;
}
.feed-log-label{
    display: flex;
    align-items: center;
    justify-content: center;
        width: 100%;
    font-size: 15px !important;
    font-weight: 500;
    border-radius: 99px;
    cursor: pointer;
    transition: color 0.15s ease-in;
    margin: 0;
}
.feed-log-slider input[type="radio"]:checked + label{
    color:white;
}
input[id="feed_fill_rate"]:checked ~ .feed-log-glider{
    transform: translateX(0%);
}
input[id="feed_live_ads"]:checked ~ .feed-log-glider{
    transform: translateX(100%);
}
    .feed-log-glider{
    position: absolute;
    display: flex;
    height: 40px;
    width: 200px;
    background-color: #3b3b3b;
    z-index: 1;
    border-radius: 50px !important;
    transition: 0.25s ease-out;
}
@media (max-width: 200px){
    .feed-log-slider{
        transform: scale(0.6);
    }
}

/*  UI Slider Button for Transactional Dashboards */

.transactional-templates{
    width: 400px;
    margin: 10px auto 30px auto;
   }
.transactional-template_slider{
    display: flex;
        position: inherit;
        background-color: #efefef;
        padding: 0px;
        border-radius: 99px;
        height:40px;
        width: 100%;
}
.transactional-template_slider *{
    z-index: 2;
}
.transactional-template_slider input[type="radio"]{
    display:none;
}
.transactional_template_label{
        display: flex;
        align-items: center;
        justify-content: center;
         width: 100%;
        font-size: 15px !important;
        font-weight: 500;
        border-radius: 99px;
        cursor: pointer;
        transition: color 0.15s ease-in;
        margin: 0;
}
  .transactional-template_slider  input[type="radio"]:checked + label{
        color:white;
    }
    input[id="smstranssummary-1"]:checked ~ .glider{
        transform: translateX(0);
    }
    input[id="smstranslogs-2"]:checked ~ .glider{
        transform: translateX(100%);
    }
    .glider{
    position: absolute;
        display: flex;
        height: 40px;
        width: 200px;
        background-color: #3b3b3b;
        z-index: 1;
        border-radius: 100px !important;
        transition: 0.25s ease-out;
    }
    @media (max-width: 200px){
        .transactional-template_slider{
            transform: scale(0.6);
        }
    }

    .btn-outline-success:not(:disabled):not(.disabled).active{
        background-color: #3b3b3b;
        border-color: #000;
    }
    #logdata {
        white-space: pre-wrap;
        text-align: left;
        font-size: 13px;
    }
    #rcs-template-table_filter{
        margin-top: -48px;
        margin-bottom: 40px;
    }

    .log-modal-download{
        background-color: rgba(255, 0, 0, 0);
        font-size: inherit;
        border: none;
        /* color: rgb(255, 0, 0); */
        color: #b21111;
        padding: 4px;
        margin-left: 4px;
        margin-top: 0px;
      }

/* RCS Templae */
#richmedia_image{
    height: 40px;
}
.add_urls{
    border: 0;
    padding: 0;
    font-size: 20px;
    background: transparent;
    outline:none ! important
}
.remove_urls{
    border: 0;
    padding: 0;
    font-size: 20px;
    background: transparent;
    outline:none ! important
}
.add_rcs_title{
    border: 0;
    padding: 0;
    font-size: 20px;
    background: transparent;
    outline:none ! important  
}
.remove_rcs_title{
    border: 0;
    padding: 0;
    font-size: 20px;
    background: transparent;
    outline:none ! important
}
#core_entity.form-group.row.hide{
    display:none;
  }
#core_url.form-group.row.hide{
    display:none;
  }
#rcs_image_div.form-group.row.hide{
    display:none; 
}
.waba-quality-high , .number-quality-high {
    color: #008000 !important;
    font-weight: bold;
}
.waba-quality-low, .number-quality-low{
    color: #e3342f !important;
    font-weight: bold;
}
.waba-quality-medium, .number-quality-medium{
    color: #ff8e01 !important;
    font-weight: bold;
}
.messaging_limit, .number_status{
    font-weight: bold;
}

.btn-group ul.multiselect-container li.multiselect-item.multiselect-group{
    background-color: aliceblue;
    letter-spacing: 1px;
}


#adv-filter{
    margin-top: 30px;ATBBaumR9AUQj38AevvyVetW4zpU2AA2C6ED
    
}

#relation_manager + .btn-group .multiselect-container label.radio input[type=radio] {
    display: none;
}

#relation_manager + .btn-group .multiselect-container label.radio {
    padding-left: 10px;
}
